System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 This is an enumeration type. It is always thread safe. System.Enum Tells XPath how to treat case when sorting. This can be used to fine-tune sorting.
- Field
  System.Xml.XPath.XmlCaseOrder Lower case first. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Xml.XPath.XmlCaseOrder Ignore case when sorting. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Xml.XPath.XmlCaseOrder Upper case first. To be added. 1.0.5000.0 2.0.0.0